Package python-isodate

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-isodate in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python2-isodate-0.6.0-3.fc32
    • × python(abi) = 2.7
  • python3-isodate-0.6.0-3.fc32
    • python(abi) = 3.8

Maintainers